#home-introduction{
    display: flex; flex-direction: column; 
    position: absolute; box-sizing: border-box; height: 100%; width: 100%;
    color: var(--font-color-light);
    align-items: center; justify-content:center;
    background-color: #00000020;
}
#home-introduction > article{
    display: flex; flex-direction: column; box-sizing: border-box;
    align-items: center; height: fit-content; width: fit-content;
    border-radius: 0.5rem; box-sizing: border-box; margin: 0.5rem;
    height: fit-content; width: fit-content; background-color: var(--textbox-bg);
    backdrop-filter: blur(0.3rem);
}
#home-introduction > article > h1{
    display: flex; flex-direction: row; text-align: left;
    font-size: 2.2rem; font-weight: 600; margin: 0.5rem;
    margin-right: auto; font-family: var(--fonts-mono);
}
#home-introduction > article > p{
    display: flex; text-align: left;
    margin: 0.5rem; font-size: 1.3rem; font-weight: 400;
    font-family: var(--fonts-mono);
}
.article-open > a{
    display: flex; margin: auto; margin-right: 0;
    text-decoration: none; color: var(--accent-color); font-weight: 600;
    border: 0.15rem solid var(--accent-color); 
    padding: 0.3rem 0.8rem; border-radius: 1rem;
}
.article-open > a > span{
    display: flex; align-items: center; margin-left: 0.3rem;
}

#home-articles-section{
    display: flex; flex-direction: column; width: 100vw;
}
#home-articles-section > div:first-of-type{
    display: flex; flex-direction: row; justify-content: space-between;
    box-sizing: border-box; margin: 0 auto; margin-top: 3.5rem; padding: 0 2rem;
    width: var(--home-article-preview-width); max-width: 100vw; 
    align-items: center;
}
.rss-button{
    display: flex; align-items: center; cursor: pointer; font-size: 1.2rem;
    height: fit-content; border-radius: 0.8rem; padding: 0.35rem 0.7rem;
    background-color: var(--main-menu-hover-bg); font-weight: 600;
}
.rss-button > span{
    margin-left: 0.5rem;
}
#home-articles-list{
    display: flex; flex-direction: column; 
    margin: 1rem auto; margin-bottom: 2rem; width: 100%; align-items: center;
}
#home-articles-list > a{
    text-decoration: none; display: flex; width: fit-content; max-width: 96vw;
    margin: 0.5rem 0;
}
.home-article-item-inner{
    color: var(--font-color-light);
    display: flex; flex-direction: row; padding: 0.5rem; border-radius: 1rem;
    width: var(--home-article-preview-width);
    max-width: 100vw;
    box-sizing: border-box; margin: 0 auto;
    background-color: var(--main-menu-hover-bg);
}
.home-article-item-inner > div:first-of-type{
    display: flex; box-sizing: border-box; border-radius: 0.5rem;
    height: 15rem; width: 20rem; min-width: 20rem; 
    background-size: cover; background-repeat: no-repeat; align-self: center;
}
.home-article-item-inner > div:last-of-type{
    display: flex; flex-direction: column; height: 100%; margin: 0.5rem 0.75rem; 
    margin-left: 1.25rem;
}
.home-article-item-inner > div > h3{
    display: flex; width: fit-content; margin: 0; margin-bottom: 1rem;
}
.home-article-item-inner > div > p{
    margin: 0; font-weight: 300; font-family: var(--fonts-mono); color: #c0c0c0;
    font-size: 1rem;
}
.MarkupPagerNav{
    display: flex; flex-direction: row; padding: 0; justify-content: center;
    margin-top: 0; margin-bottom: 2rem;
}
.MarkupPagerNav > li{
    display: flex; margin: 0.25rem;
}
.MarkupPagerNav a{
    color: var(--font-color-light); text-decoration: none; font-weight: 600;
    width: 1rem; display: flex; justify-content: center;
}

@media only screen and (max-width: 54rem){
	#home-introduction{
	    border-radius: 0; padding: 0;
	}
	#home-introduction > h1, #home-introduction > div{
	    border-radius: 0.5rem; padding: 0.5rem; margin: 0.5rem;
	}
}
@media only screen and (max-width: 36rem){
    #home-articles-section > div:first-of-type{
    margin-top: 1.75rem; padding: 0 1.25rem;
    }
    #home-articles-list > a{
        margin: 0.3rem 0;
    }
    .home-article-item-inner > div:first-of-type{
        height: 6rem; width: 8rem; min-width: 8rem;
    }
    .home-article-item-inner > div:last-of-type{
        margin: 0.25rem; margin-left: 0.75rem;
    }
    .home-article-item-inner{
        padding: 0.3rem; border-radius: 0.75rem;
    }
}